Subject: Re: Hydra offloads often get stuck while exporting build requisites

From: Mark H Weaver <[email-masked]>
Date: Sun, 07 Apr 2019 12:45:57 -0400

I wrote earlier:

> It has become extremely frequent for builds offloaded by hydra.gnu.org
> to its x86 build slave hydra.gnunet.org to get stuck indefinitely while
> exporting prerequisites for the build to the build slave.
> 
> As I write this, both of hydra.gnunet.org's build slots (one for
> x86_64-linux, and one for i686-linux) are stuck in this way.  Here are
> the stuck builds:
> 
>   https://hydra.gnu.org/build/3432052
>   https://hydra.gnu.org/build/3432472

I'll leave these builds in their stuck state for at least the next 10
hours or so, in case someone wants to investigate.

       Mark